\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Tell me true Love where shall I seeke thy being,"
	instrument = "Bassus"
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
%Tell me true Love. 
%_ _ _ _
%_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
%_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
Thou, _ thou  canst not dye, and there-  fore li-  ving,  
Tell me, tell me, where is thy seate, thy _ seate,
where is thy seate, 
Why doth this age ex-  pell thee?  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Thoughts _ fainde, words false, vowes and pro-  mise bro-  ken 
Made true _ Love, flye from _ earth, from _ earth, 
Love flye from earth,
This  is _ the _ to- ken.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
One,  _  one-  ly shee doth true Love  cap-  tive binde 
In  fair- est brest, 
In fair- est brest, fair- est brest
but in a fair-  er minde, a fair- _ er minde.
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
O hap-  py Love, more hap-  py man that findes thee, 
Most hap-  py Saint, 
most hap- py Saint, hap- py Saint,
that keepes, re-  stores, un-  bindes _  thee, un-  bindes thee.  
}
settings =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -24
 \key g \dorian \clef bass

}
voicedefault =  {
\settings
   g,1    g,2.    g4    c2    d2    ees1    d1    d2    r4   g4      e2    a2   
 fis2.    d4    g2.    g,4    d1    d2     ~    d8    d8    c8    bes,8    a,2. 
   a,4      b,2.    bes,4    c1    d1     ~    d4    d,2.    g,2.     ~    g,8  
  a,8    bes,2.     ~    bes,8    c8      d4.    a,8    d,2    g,2    d4    d,4 
   g,1    g,1^\markup{\large\bold B}    g,4    g4    d4    e4    bes,2    c2    g,1      d2    g2    
f2.    ees!4    d1    r2   d2    g2.    a4    bes2.    a8    g8    f1    g1    
d1    ees!2.    d4    c1      d1    g,1      
}
chorus =  {
\settings
g,1^\markup{\large\bold C}     ~    g,4    g4    d4    e4 
   bes,2    c2    g,2.    g,4    d4    d4      g2    f2    ees!2    d1    r2   
d2    g2.    a4    bes2.    a8    g8    f2.    f4    g2.    g4    d2.    d4    
e2.    d4    c2.(    c4)    d1    g,1    \bar "|."   
}
\score{\voicedefault
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }



}
\score{ 
<<
	\context Staff="default"
	{
	    \chorus
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }
	\addlyrics  { \wordsdefaultVD }

    >>
\header{piece = chorus}
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}

	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

